Loading...
Searching...
No Matches
sspi_nm_callback_data Struct Reference

Type used to return index associated with local address. More...

## Public Attributes

struct sockaddr const *const | addr
| Local address information. (IN).
int | index
| Network interface (link) index. (OUT).

## Detailed Description

Type used to return index associated with local address.

See also
  `mptcpd_nm_callback`

The documentation for this struct was generated from the following file:

- plugins/path_managers/sspi.c